{ pkgs, systemSettings, ...}:
{
  services = {
    # Brain
    bacula-dir = {
      enable = false;
      port = 9101;
      name = "${systemSettings.hostname}-dir";
      password = "password";
    };
    # Client
    bacula-fd = {
      enable = false;
      port = 9102;
      name = "${systemSettings.hostname}-fd";
      director = {};
    };
    # Storage
    bacula-sd = {
      enable = false;
      port = 9103;
      name = "${systemSettings.hostname}-sd";
      device = {
        Name = "localStorage";

      };
      director = {};
    };
  };
}